<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","En Udvidet version av phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Nye Diskusioner i Forums");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","Tilføj Forum");
define("_MI_NEWBB_ADMENU2","Ret Forum");
define("_MI_NEWBB_ADMENU3","Ret Priv. Forum");
define("_MI_NEWBB_ADMENU4","Sync forums/Emner");
define("_MI_NEWBB_ADMENU5","Tilføj Kategorie");
define("_MI_NEWBB_ADMENU6","Ret Kategorie");
define("_MI_NEWBB_ADMENU7","Slet Kategorie");
define("_MI_NEWBB_ADMENU8","Re-orden Kategorie");
define("_MI_NEWBB_ADMENU9","General Config");
?>